<?php
use Incoviba\Common\Controller\Ventas;

$app->group('/ventas', function($app) {
  $app->get('[/]', Ventas::class);
});
$app->group('/venta/{id_venta}', function($app) {
  $app->group('/operador', function($app) {
    $app->get('[/]', [Ventas::class, 'operador']);
  });
  $app->get('[/]', [Ventas::class, 'show']);
});
